<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="networks">
        <item>当前网络</item>
        <item>SIM1</item>
        <item>SIM2</item>
        <item>WIFI</item>
    </string-array>
</resources>